@charset "UTF-8";
/* CSS Document */

/* ************* CONTACT ****************** */


fieldset {
	text-align: center;
	padding-top: 20px;
}

label {
	color: #525252;
	font-size: 12px;
	font-family: "Helvetica", Arial, Helvetica, sans-serif;	
	line-height: 18px;
	width: 278px;
	padding:0;
	text-align: center;
	line-height:  16px;
}

.required {
	color: #ba2f18;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 16px;
}

input {
	margin-top: 10px;
	margin-bottom: 20px;
	width: 205px;
	padding-left: 15px;
	height: 30px;
	border: 1px solid #d0cbc6;
	background: #fff;
	font-size: 12px;
}

input.check {
	margin-top: 10px;
	width: auto;
	padding: 0;
	height: auto;
	border: none;
	background: #fff;
	margin-right: 5px;
}

input.submit {
	width: 149px;
	height: 36px;
	background: url(../images-2/genericBtn.png) no-repeat;	
	display: block;
	text-decoration: none;
	color: #fff;
	font-family: 'GaramondClassicFSRegular', Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	padding: 2px 0 0 0;
	margin: 0 auto;	
	margin-top: 30px;
	display: block;
	text-align: center;
	border:0;
	letter-spacing: 1px;
	font-size:16px;
}

textarea {
	margin-top: 10px;
	width: 190px;
	padding: 10px 15px;
	border: 1px solid #d0cbc6;
	background: #fff;
	font-size: 12px;
}

select {
	margin-top: 10px;
	padding-left: 15px;
	width: 205px;
	height: 30px;
	border: 1px solid #d0cbc6;
	background: #fff;
}